Bug 239615 - [mantainer update] devel/jetbrains-clion: Update to 2019.2.1
Summary: [mantainer update] devel/jetbrains-clion: Update to 2019.2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-08-03 14:51 UTC by Dmitry Wagin
Modified: 2019-09-02 15:53 UTC (History)
0 users

See Also:
dmitry.wagin: maintainer-feedback+


Attachments
jetbrains-clion.diff (108.92 KB, patch)
2019-08-03 14:51 UTC, Dmitry Wagin
dmitry.wagin: maintainer-approval+
Details | Diff
jetbrains-clion.diff (109.53 KB, patch)
2019-08-11 22:52 UTC, Dmitry Wagin
dmitry.wagin: maintainer-approval+
Details | Diff
jetbrains-clion.diff (109.57 KB, patch)
2019-08-18 19:57 UTC, Dmitry Wagin
dmitry.wagin: maintainer-approval+
Details | Diff
jetbrains-clion.diff (110.70 KB, patch)
2019-08-23 12:32 UTC, Dmitry Wagin
dmitry.wagin: maintainer-approval+
Details | Diff
jetbrains-clion.diff (111.87 KB, patch)
2019-08-23 13:15 UTC, Dmitry Wagin
dmitry.wagin: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Wagin 2019-08-03 14:51:47 UTC
Created attachment 206239 [details]
jetbrains-clion.diff

Update to 2019.2
Comment 1 Dmitry Wagin 2019-08-11 22:52:24 UTC
Created attachment 206451 [details]
jetbrains-clion.diff
Comment 2 Dmitry Wagin 2019-08-13 15:40:42 UTC
change passed QA
Comment 3 Dmitry Wagin 2019-08-18 19:57:50 UTC
Created attachment 206674 [details]
jetbrains-clion.diff

Convert to UCL pkg-message
Comment 4 Dmitry Wagin 2019-08-23 12:32:16 UTC
Created attachment 206823 [details]
jetbrains-clion.diff
Comment 5 Dmitry Wagin 2019-08-23 13:15:42 UTC
Created attachment 206827 [details]
jetbrains-clion.diff

Update to 2019.2.1
Comment 6 commit-hook freebsd_committer 2019-09-02 15:11:52 UTC
A commit references this bug:

Author: swills
Date: Mon Sep  2 15:11:32 UTC 2019
New revision: 510807
URL: https://svnweb.freebsd.org/changeset/ports/510807

Log:
  devel/jetbrains-clion: Update to 2019.2.1

  PR:		239615
  Submitted by:	Dmitry Wagin <dmitry.wagin@ya.ru> (maintainers)

Changes:
  head/devel/jetbrains-clion/Makefile
  head/devel/jetbrains-clion/distinfo
  head/devel/jetbrains-clion/pkg-plist
Comment 7 Steve Wills freebsd_committer 2019-09-02 15:12:39 UTC
Committed, thanks!
Comment 8 Steve Wills freebsd_committer 2019-09-02 15:32:54 UTC
Oops, missed newer patch, fixing.
Comment 9 commit-hook freebsd_committer 2019-09-02 15:53:00 UTC
A commit references this bug:

Author: swills
Date: Mon Sep  2 15:52:03 UTC 2019
New revision: 510813
URL: https://svnweb.freebsd.org/changeset/ports/510813

Log:
  devel/jetbrains-clion: Update to 2019.2.1

  Actually commit proper patch this time.

  PR:		239615
  Submitted by:	Dmitry Wagin <dmitry.wagin@ya.ru> (maintainer)
  Pointhat to:	swills

Changes:
  head/devel/jetbrains-clion/Makefile
  head/devel/jetbrains-clion/distinfo
  head/devel/jetbrains-clion/files/pkg-message.in
  head/devel/jetbrains-clion/pkg-plist
Comment 10 Steve Wills freebsd_committer 2019-09-02 15:53:07 UTC
Committed, thanks!